Bug 250670 - Disable audit FreeBSD org account (mailing list disabled)
Summary: Disable audit FreeBSD org account (mailing list disabled)
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Bug Tracker (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Some People
Assignee: Kyle Evans
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-27 13:07 UTC by Kyle Evans
Modified: 2022-10-24 22:34 UTC (History)
5 users (show)

See Also:


Attachments
audit@ account state (15.39 KB, image/png)
2022-10-24 22:33 UTC, Kubilay Kocak
no flags Details
audit@ account change delta (7.29 KB, image/png)
2022-10-24 22:34 UTC, Kubilay Kocak
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle Evans freebsd_committer 2020-10-27 13:07:46 UTC
Hi,

AFAICT, audit@FreeBSD.org has been defunct for around 10 years[0], and we've actively missed at least one PR [1] because it's still around for assignment -- can we reassign any bugs that are assigned to it to another list (bugs@ may be the most appropriate) and drop it from Bugzilla?

Thanks,

Kyle Evans

[0] https://marc.info/?l=freebsd-audit&m=128862153919222&w=2
[1] bug #242938
Comment 1 Kyle Evans freebsd_committer 2020-10-27 13:08:14 UTC
CC'ing rwatson and csjp, in case they have other suggestions.
Comment 2 Christian S.J. Peron freebsd_committer 2020-10-28 03:55:58 UTC
I think people should be using bugzilla to report issues with kernel audit, and the github project to report any bugs associated with any openbsm specific issues. Issues being reported to mailing lists could get missed.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2022-10-11 23:34:37 UTC
@Kyle There is only one issue (bug 242938, which is closed) that contains audit@ in Assignee or CC fields.

Is the remaining task to disable the Bugzilla account to prevent it being selected by people in Bugzilla?
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2022-10-24 22:32:50 UTC
Closing resolved with the following changes:

 * audit@ account disabled / set/reset password
 * Disable text set referring to this issue

Handover to reporter (committer, can editbugs) for any remaining re-assignments, if any (comment 3)

If there's anything bugmeister is needed for, please re-open and re-assign with additional detail.
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2022-10-24 22:33:33 UTC
Created attachment 237591 [details]
audit@ account state

Attach screenshot of final audit@ account state
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2022-10-24 22:34:33 UTC
Created attachment 237592 [details]
audit@ account change delta

Attach screenshot of account change delta